.ui-photo-block {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 20px;

	max-width: 937px;
	width: 100%;

	padding: 20px;
	margin: 0 auto;
}

.ui-photo-item {
	display: flex;
	flex-direction: column;
	cursor: pointer;
}

.ui-photo-item > img {
	height: 230px !important;
	width: 100% !important;
	object-position: top;
	object-fit: cover;
}

.ui-photo-container {
	cursor: pointer;
	padding: 20px;
	background-color: white;
	border-bottom: 7px solid #84be5f;
}

.ui-photo-title {
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}

.ui-photo-title > h2 {
	font-size: 18px;
	padding: 0 0 10px 0;
	font-weight: 600;
	margin: 0;
	line-height: 1;
	color: black;
}

.ui-photo-title > button {
	cursor: pointer;
	background: white;
	font-size: 30px;
	border-radius: 50%;
	width: 25px;
	height: 15px;
	display: flex;
	align-items: center;
}

.ui-photo-title > button:hover {
	background-color: white;
}

.ui-photo-container > p {
	font-size: 18px!important;
	line-height: 1.4em;
	margin: 0;
}

.hidden {
	display: none;
}

@media (max-width: 767px) {
	.ui-photo-block {
		grid-template-columns: 1fr;
	}
}
